PHP 4.3.8のインストール

インストールしたApache2.0.50でPukiwikiを動かすためにPHP 4.3.8をインストールしてみました。 お決まりのconfigureとmakeでOKです。 $ ./configure –with-mys … 続きを読む PHP 4.3.8のインストール

%d人のブロガーが「いいね」をつけました。